#centercol h2.scrollingheader {
font-size: 1em;
font-weight: bold;
background-color: #eae3b2;
text-decoration:none;
border-bottom:none;
margin-top:36px;
margin-bottom: 0;
padding: 0.5em;
}
#centercol h2.scrollingheader a, #centercol h3.scrollingheader a {
color: #613722;
text-decoration:none;
}
#centercol h3.scrollingheader {
font-size: 1em;
font-weight: bold;
background-image:none;
background-color: #eae3b2;
color: #613722;
text-decoration:none;
border-bottom:none;
margin-top:12px;
margin-bottom: 0;
padding: 0.5em;
}
.textscroll {
background: #fffadc; 
width: 100%;
margin: 0 0 12px 0; 
padding: 0;
border-bottom: 1px #eae3b2 solid;
}
#centercol .textscroll p {
margin: 0;
padding: 8px;
font-weight:bold;
font-size: 0.9em;
color:#37512c;
}